KLA10200
CI vulnerability in IBM
Обновлено: 17/06/2019
Дата обнаружения
08/05/2014
Уровень угрозы
Warning
Описание

An XSS vulnerability was found in IBM products. By exploiting this vulnerability malicious users can inject web script. This vulnerability can be exploited remotely via a specially designed e-mail.

Пораженные продукты

IBM NotesDomino version 8.5.3.6 IF1 and earlier
IBM NotesDomino version 9.0.1.0

Решение

Update to latest version

Оказываемое влияние
?
CI 
[?]
Связанные продукты
IBM Notes
IBM Domino
CVE-IDS
CVE-2014-09134.3Warning